RubyGems Navigation menu

smoke 0.5.20

smoke is a Ruby based DSL that allows you to query web services such as YQL, RSS / Atom and JSON or XML in an elegant manner.

Versions:

  1. 0.5.20 - February 09, 2010 (56 KB)
  2. 0.5.19 - January 24, 2010 (29.5 KB)
  3. 0.5.17 - October 28, 2009 (81 KB)
  4. 0.5.16 - September 29, 2009 (70.5 KB)
  5. 0.5.15 - September 29, 2009 (70 KB)
Show all versions (13 total)

Runtime Dependencies (8):

  • crack >= 0.1.1
  • fastercsv >= 1.5.1
  • json >= 1.1.3
  • moneta = 0.6.0
  • nokogiri = 1.3.2
  • registry >= 0.1.2
  • rest-client = 1.0.3
  • simple-rss = 1.2
  • Development Dependencies (1):

  • fakeweb >= 1.2.5
  • Owners:

    Authors:

    • Ben Schwarz

    SHA 256 checksum:

    9e9c7f407593ab648c516381d06ac6368d89080ad3b1e48e004d5dea1e4621f7

    Total downloads 30,781

    For this version 3,300

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: